=== debian/control ===
Source: cobertura
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9), ant, javahelper, default-jdk,
 libasm3-java, junit, liboro-java, liblog4j1.2-java, libservlet3.1-java,
 docbook-to-man, maven-repo-helper
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/cobertura.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cobertura.git
Homepage: http://cobertura.sourceforge.net

Package: cobertura
Architecture: all
Depends: default-jre-headless | java5-runtime-headless,
 libcobertura-java (= ${binary:Version}), ${misc:Depends}
Suggests: libcobertura-java-doc (= ${binary:Version})
Recommends: junit
Description: java tool that calculates the percentage of code accessed by tests
 Tool that measures test coverage by instrumenting a Java code base and watching
 which lines of code are and are not executed as the test suite runs. In
 addition to identifying untested code and locating bugs, Cobertura can
 optimize code by flagging dead, unreachable code and can provide insights
 into how an API operates in practice. It is based on jcoverage.

Package: libcobertura-java
Architecture: all
Depends: ant, liblog4j1.2-java, liboro-java, libasm3-java,
 ${misc:Depends}
Suggests: libcobertura-java-doc (= ${binary:Version}), libjaxen-java,
 libjdom1-java, libxalan2-java, libxerces2-java
Recommends: junit
Description: java library that calculates the percentage of code accessed by tests
 Library that measures test coverage by instrumenting a Java code base and
 watching which lines of code are and are not executed as the test suite runs.
 In addition to identifying untested code and locating bugs, Cobertura can
 optimize code by flagging dead, unreachable code and can provide insights
 into how an API operates in practice. It is based on jcoverage.

Package: libcobertura-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libcobertura-java (= ${binary:Version})
Description: documentation for libcobertura-java
 Documentation for Cobertura which is a java library that calculates the
 percentage of code accessed by tests. This package includes the javadoc API
 and examples.
