=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://qa.debian.org/watch/sf.php/cobertura/cobertura-(.+)-src\.tar\.gz debian debian/orig-tar.sh
