## cobertura 2.1.1

=== debian/changelog ===
cobertura (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Correct name of README file (Closes: #903328)
  * Bump Standards-Version to 4.1.5
  * Update Vcs fields for migration from Alioth -> Salsa
  * Use https for Homepage link
  * Use debhelper 11

 -- tony mancill <tmancill@debian.org>  Sun, 15 Jul 2018 10:13:39 -0700

cobertura (2.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871844).
  * Update watch file.
  * Update copyright info to format 1.0.
  * Simplify d/rules.
  * Bump DH compat level to 10.
  * Update Vcs-Git and Homepage fields.
  * Wrap and sort dependency lists.

  [ Emmanuel Bourg ]
  * New upstream release
    - Build with Maven instead of Ant
    - Updated the man pages
    - Depend on libasm-java (>= 5.0) instead of libasm3-java (Closes: #800863)
    - Depend on liblogback-java instead of liblog4j1.2-java
    - Depend on junit4 instead of junit
    - Require Java 6 or higher for the command line tools
    - New dependency on ant-optional
    - Updated the shell scripts
    - Refreshed debian/copyright
  * Modified the watch file to catch the old releases
  * Standards-Version updated to 4.1.0
  * Removed the -java-doc package
  * Fixed a typo in the man pages
  * Added myself to the uploaders list

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Sep 2017 10:12:24 +0200
