=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/cobertura-check.sgml > cobertura-check.1
	docbook-to-man debian/cobertura-instrument.sgml > cobertura-instrument.1
	docbook-to-man debian/cobertura-merge.sgml > cobertura-merge.1
	docbook-to-man debian/cobertura-report.sgml > cobertura-report.1

get-orig-source:
	uscan --download-current-version --rename
